Référence du fichier MEDfileObjectExist.c
`#include <med.h>`
`#include <med_config.h>`
`#include <med_outils.h>`
`#include <string.h>`
Graphe des dépendances par inclusion de MEDfileObjectExist.c:

Aller au code source de ce fichier.

## Macros

#define | MY_CASE(OBJ)

## Fonctions

med_err | MEDfileObjectExist (const med_idt fid, const med_class medclass, const char *const objectname, med_bool *const objectexist)
| Interroge le fichier fid pour tester l'existence de l'objet objectname de type medclass. Plus de détails...